4

Thunderbird - libmoon incompatibility

view full story
linux-howto

http://forums.opensuse.org – It seems that there is an incompatibility between Thunderbird 3.0.5 and libmoon0 2.2-3.2-x86_64. On thunderbird run i got a error like: Code: Attempting to load the system libmoon /usr/bin/thunderbird: line 130:  9564 Segmentation fault      $MOZ_PROGRAM "$@" After removal of libmoon everything is ok with thunderbird. System: openSUSE 11.3 - 2.6.34-12-desktop - x64 (Distributions)